#u95
{
	border-color: #000000;
	background-color: #D30505;
	-moz-border-radius: 0px 30px 0px 0px ;
	-webkit-border-radius: 0px 30px 0px 0px ;
	-khtml-border-radius: 0px 30px 0px 0px ;
	border-radius: 0px 30px 0px 0px ;
	position: relative;
}

#u323,#u325,#u356
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u345
{
	border-color: #000000;
	background-color: #1B1B1B;
	position: relative;
}

#u339,#u346
{
	position: relative;
}

#u339_img,#u346_img
{
	vertical-align: top;
}

#u344-35
{
	color: #FDC60D;
	font-size: 12px;
	font-weight: bold;
	position: relative;
}

#u344-33
{
	padding-top: 2px;
}

#u355-14
{
	color: #545454;
	font-size: 13px;
	position: relative;
}

#u355
{
	color: #CE0000;
}

#u355-3
{
	color: #282828;
}

#u355-7
{
	color: #242424;
}

#u355-5,#u355-9
{
	color: #D30008;
}

#u355-11
{
	color: #1F1F1F;
}

